@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
/*font-family: "Inter", sans-serif;*/
 
html {font-size: 62.5%;overflow-x: hidden;}
body {margin: 0;padding: 0;font-family: "Inter", sans-serif;background: #000000;font-size: 15px;color: var(--white);overflow-x: hidden !important;overflow-y: auto;}
ul,ol,p,form,input,textarea,select,pre,em,sub,sup,canvas,section,article,aside,img,a,li,iframe,table,nav,header,footer,body,menu,button {margin: 0;padding: 0;vertical-align: middle;box-sizing: border-box;-webkit-box-sizing: border-box;list-style: none;text-decoration: none;outline: none;border: 0;border-spacing: 0;border-collapse: collapse;font-family: "Inter", sans-serif;max-width: 100%;}
*,after,before {box-sizing: border-box;-webkit-box-sizing: border-box;}
img {height: auto;max-width: 100%; width: auto;}
h1,h2,h3,h4,h5,h6 {margin: 0;padding: 0;}
a {text-decoration: none !important;color: var(--PrimaryColor);display: inline-block;font-family: "Inter", sans-serif;}
a:hover {color: var(--SecondaryColor);}
b,strong {font-family: "Inter", sans-serif;font-weight: 700;}
a:focus {background: none;}
u {text-decoration: underline;}
i,em {font-style: italic;}
img {max-width: 100%;}
.clear {clear: both;}
input[type="button"],input[type="submit"],input[type="reset"],input[type="text"],select,textarea {appearance: none;-webkit-appearance: none;-moz-appearance: none;}
select::-ms-expand {display: none;}
input[type="button"],input[type="submit"],input[type="reset"] {cursor: pointer;}
p {color: var(--offsetwhite);}
.dropdown-item {font-size: 15px;}
.row {--bs-gutter-x: 30px;}
.g-0 {--bs-gutter-x: 0 !important}
/*font-family: "Inter", sans-serif;*/
:root {
    --PrimaryColor: #FF4B90;
    --SecondaryColor: #248DF6;
    --white: #fff;
    --offsetwhite: #E0E0E0;
}

@media (min-width: 1730px) {
    .container-fluid {max-width: 100%;}
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {max-width: 1570px;}
}
.container,.container-fluid,.container-lg,.container-md,.container-sm,.container-xl,.container-xxl {padding-left: 15px;padding-right: 15px;}
.btn {border-radius: 11px;font-size: 18px;font-weight: 400;padding: 14px 30px;border: 1px solid;box-shadow: none;text-transform: capitalize;}
.btn-primaryx {background: rgba(137, 14, 222, 1);padding: 10px 20px;border-radius: 11px;font-weight: 500;color: rgba(255, 255, 255, 1);font-size: 20px;border-color: rgba(137, 14, 222, 1);margin: 30px 0 0;}
.btn-primaryx:hover {background: transparent; color: rgba(137, 14, 222, 1);}
.btn-primaryx:focus {background: transparent; color: rgba(137, 14, 222, 1);}


/*=====================================header-css-start=====================================================*/

.header-logo a {max-width: 180px;}
.header-mobile-menu ul li.dropdown ul.max-width {min-width: 140px;}
.header-mobile-menu ul {display: flex;align-items: center;justify-content: end; margin-right: 40px;}
.header-menu {display: flex;align-items: center;justify-content: end;}
header {position: absolute;left: 0;right: 0;top: 0;width: 100%;z-index: 1;background: transparent; padding: 15px 0;}
.header-menu .btn.btn-primaryx {margin: 0;}
.header-mobile-menu ul li a {color: rgba(255, 255, 255, 1);font-size: 18px;text-transform: uppercase;line-height: 1.4;margin: 0;font-weight: 500;padding: 0 0 0;}
.header-mobile-menu ul li a:hover{color: rgba(137, 14, 222, 1);}
.header-mobile-menu ul > li > a:hover:after{visibility: visible;opacity: 1;}
.header-mobile-menu ul > li > a:after {content: "";position: absolute;left: 0;right: 0;bottom: -5px;width: 50%;height: 2px;background: #890ede;margin: 0 auto;opacity: 0;visibility: hidden;transition: 0.4s;-webkit-transition: 0.4s;}
.header-mobile-menu ul > li > a {position: relative;}
.header-mobile-menu ul li + li {margin-left: 40px;}
.header-menu .btn.btn-primaryx {margin: 0;font-size: 17px;padding: 8px 10px;border-radius: 11px;}

.fantasy-player-box-inner p a {display: inline;}
.header-mobile-menu ul > li.dropdown ul {z-index: 99;background: #fff;box-shadow: 0 0 30px rgba(127, 137, 161, .25);min-width: 280px;}
.header-mobile-menu ul > li.dropdown:hover>ul {opacity: 1;top: 100%;visibility: visible;}
.header-mobile-menu ul > li.dropdown:hover>ul li a {font-size: 16px;color: #000;padding: 5px 15px; text-transform: capitalize;}
.header-mobile-menu ul > li.dropdown:hover>ul li a:after{display: none;}
.header-mobile-menu ul > li.dropdown:hover>ul li a:hover{color: rgba(137, 14, 222, 1);}
.header-mobile-menu ul > li.dropdown:hover>ul li + li{margin-left: 0;}
.header-mobile-menu ul > li.dropdown ul {display: block;position: absolute;left: 0;top: calc(100% + 50px);margin: 0;padding: 10px 0;opacity: 0;visibility: hidden;transition: .3s;border-radius: 4px;}

/*===========================Fantasy app Development Page Update CSS================================*/

.same-section{padding: 8rem 0;}
section.same-section.fantasy-banner-section{background: url(../image/fantasy-banner-bg-img.png); background-size: cover; background-repeat: no-repeat; background-position: center; padding: 28rem 0; position: relative;}
section.same-section.fantasy-banner-section .container {position: initial;}
section.same-section.fantasy-banner-section .banner-image-main-parent img {position: absolute;bottom: 0;right: 5%;max-width: 720px;}
.banner-heading-main-parent h1 {color: rgba(255, 255, 255, 1);font-size: 56px;font-weight: bold;line-height: 1.4;margin: 0 0 10px; text-transform: capitalize;}
.banner-heading-main-parent p {color: rgba(195, 195, 195, 1);font-size: 20px;font-weight: 400;line-height: 1.6;margin: 0;}
.banner-heading-main-parent .btn-primaryx {background: rgba(137, 14, 222, 1);padding: 10px 20px;border-radius: 11px;font-weight: 500;color: rgba(255, 255, 255, 1);font-size: 20px;border-color: rgba(137, 14, 222, 1);margin: 30px 0 0;}
.banner-heading-main-parent .btn-primaryx:hover,
.banner-heading-main-parent .btn-primaryx:focus{background: transparent; color: rgba(137, 14, 222, 1);}
.fantasy-banner-bottom-box {background: rgba(25, 25, 25, 1);border-radius: 30px;padding: 3rem;max-width: 1250px;margin: 0 auto;box-shadow: 0 14px 64px rgba(0, 0, 0, 0.09); position: relative;}
.same-section-same-heading h2 {color: rgba(255, 255, 255, 1);font-size: 36px;font-weight: bold;line-height: 1.4;margin: 0 0 10px;}
.same-section-same-heading p {color: rgba(195, 195, 195, 1);font-size: 18px;font-weight: 400;line-height: 1.6;margin: 0;}
.fantasy-player-box-inner p {color: rgba(255, 255, 255, 1);font-size: 18px;font-weight: 400;line-height: 1.6;margin: 0;}
.fantasy-player-box-inner figure {width: 60px;margin: 0 auto 15px;}
.fantasy-player-box-inner {background: rgba(40, 40, 40, 1);padding: 20px;height: 100%;z-index: 1;position: relative;}
.fantasy-player-box-parent {height: 100%;position: relative;padding: 10px 15px;}
.fantasy-banner-bottom-box .row {max-width: 950px;margin: 50px auto 0;}
.player-left {position: absolute;left: -12%;bottom: -16%; user-select: none; pointer-events: none;}
.player-right {position: absolute;right: -15%;bottom: -16%; user-select: none; pointer-events: none;}
.fantasy-player-box-parent:before {content: "";position: absolute;left: 0;top: 30px;bottom: 30px;right: 0;border: 1px solid rgba(123, 123, 123, 1);}
.color-border-left:before {content: "";position: absolute;left: -3px;top: 30px;bottom: 30px;width: 7px;background: rgba(137, 14, 222, 1);height: 60px;}
.color-border-left:after {content: "";position: absolute;left: -3px;top: 30px;bottom: 30px;width: 60px;background: rgba(137, 14, 222, 1);height: 7px;}
.color-border-right:before {content: "";position: absolute;left: inherit;top: inherit;bottom: 30px;width: 7px;background: rgba(137, 14, 222, 1);height: 60px;right: -3px;}
.color-border-right:after {content: "";position: absolute;left: inherit;top: inherit;bottom: 30px;width: 60px;background: rgba(137, 14, 222, 1);height: 7px;right: 0;}

.fantasy-service-box-parent {background: rgba(25, 25, 25, 1);height: 100%;padding: 3rem;border-radius: 20px;}
section.same-section.fantasy-service-section .col-lg-6 {margin-top: 26rem;}
.fantasy-service-box-parent figure {margin: -34% auto 40px;text-align: center;}
.fantasy-service-box-parent figure img{max-height: 420px;}
.heading-width {max-width: 1000px;margin: 0 auto;}
.fantasy-service-box-parent h3 {color: rgba(255, 255, 255, 1);font-size: 26px;font-weight: 500;line-height: 1.4;margin: 0 0 10px;}
.fantasy-service-box-parent p {color: rgba(255, 255, 255, 1);font-size: 18px;font-weight: 400;line-height: 1.6;margin: 0;}
.fantasy-service-box-parent ul{margin-top: 15px;}
.fantasy-service-box-parent ul li img {margin-right: 5px;}
.fantasy-service-box-parent ul li {color: rgba(255, 255, 255, 1);font-size: 18px;font-weight: 400;line-height: 1.4;margin: 0;}
.fantasy-service-box-parent ul li + li {margin-top: 10px;}
.more-btn {text-align: center;margin-top: 3rem;}
.more-btn .btn{min-width: 200px;}

.fantasy-slider-box {background: rgba(39, 39, 39, 1);padding: 20px;border-radius: 20px;height: 100%;}
.fantasy-slider-box figure {margin: 0 0 15px;}
.fantasy-slider-box figure img {width: auto !important;max-height: 70px;margin: 0 auto;}
.fantasy-slider-box h3 {color: rgba(255, 255, 255, 1);font-size: 19px;line-height: 1.4;margin: 0;font-weight: 400;text-align: center; min-height: 50px;}
.fantasy-slider-league-box {border: 1px solid rgba(154, 40, 176, 1);padding: 50px 30px 90px;border-radius: 30px;background: url(../image/fantasy-league-slider-bg.png);background-repeat: no-repeat;background-size: 100% 100%;background-position: center; position: relative;}
.fantasy-slider-parent .owl-nav button span{display: none;}
.fantasy-slider-parent .owl-nav button.owl-prev {width: 35px;height: 35px;border-radius: 6px;display: flex;align-items: center;justify-content: center;background: url(../image/right-slider-arrow.png) !important;background-repeat: no-repeat !important;background-position: center !important;background-size: 16px !important;border: 1px solid rgba(255, 255, 255, 1) !important;}
.fantasy-slider-parent .owl-nav button.owl-next{width: 35px; height: 35px; border-radius: 6px; display: flex;align-items: center;justify-content: center; background: url(../image/left-slider-arrow.png) !important;  background-repeat: no-repeat !important;background-position: center !important;background-size: 16px !important;border: 1px solid rgba(255, 255, 255, 1) !important;}
.fantasy-slider-parent .owl-nav {position: absolute;bottom: -50px;right: 0;min-width: 80px;display: flex;align-items: center;justify-content: space-between;margin: 0 0;}
.fantasy-develop-slider-league-box {margin-top: 4rem;}
.fantasy-develop-slider-league-box .item .fantasy-slider-box figure {margin: 0 0 40px !important;}
.fantasy-develop-slider-league-box .item .fantasy-slider-box figure img{max-height: 80px; margin: 0;}
.fantasy-develop-slider-league-box .item .fantasy-slider-box h3 {color: rgba(255, 255, 255, 1);font-size: 26px;font-weight: 500;text-align: left;min-height: initial;margin: 0 0 10px;}
.fantasy-develop-slider-league-box .item .fantasy-slider-box p {color: rgba(195, 195, 195, 1);font-size: 18px;font-weight: 400;line-height: 1.6;margin: 0;}
.fantasy-develop-slider-league-box .item .fantasy-slider-box {min-height: 400px;background: url(../image/fantasy-develope-bg.png);background-size: 100%;background-repeat: no-repeat;background-position: center;border: 1px solid rgba(137, 14, 222, 1); position: relative; overflow:hidden;}
.fantasy-develop-slider-league-box .item .fantasy-slider-box:after {content: "";position: absolute;right: -30px;bottom: -30px;width: 90px;height: 90px;background: rgba(137, 14, 222, 1);border-radius: 50%;z-index: 1;}
.fantasy-develop-slider-league-box .fantasy-slider-parent .owl-nav {justify-content: center;left: 0; bottom: -60px;}
.fantasy-develop-slider-league-box .fantasy-slider-parent .owl-nav button {margin: 0 7px;}
.fantasy-feature-wrapper > img {position: absolute;bottom: -13%;left: 50%;transform: translateX(-50%);z-index: -1;}
.fantasy-feature-wrapper {margin: 6rem 0 0; position: relative;}
.features-center-img-box img {width: 100%; user-select: none; pointer-events: none;}
.features-point-box ul li {color: rgba(255, 255, 255, 1);font-size: 24px;font-weight: 400;text-align: right;}
.features-point-box ul li + li {margin-top: 76px;}
.fantasy-feature-wrapper .col-lg-3:last-child .features-point-box ul li{text-align: left;}
.features-point-box {margin-top: 65px;}
section.same-section.fantasy-features-section {padding-bottom: 13rem;}
section.same-section.fantasy-cta-section {background: rgba(21, 21, 21, 1);position: relative;}
section.same-section.fantasy-cta-section .same-section-same-heading ul {margin: 2rem 0 0;display: flex;align-items: center;justify-content: space-between;}
section.same-section.fantasy-cta-section .same-section-same-heading ul li {border: 1px solid rgba(154, 40, 176, 1);padding: 15px;width: 48%;background: linear-gradient(1deg, rgb(154 40 176 / 57%) 0%, rgba(63, 12, 72, 1) 100%);height: 100%; border-radius: 20px; min-height: 168px;}
.cta-header-box h3 {color: rgba(255, 255, 255, 1);font-size: 21px;line-height: 1.4;margin: 0;margin-left: 20px;}
.cta-header-box strong {color: rgba(255, 255, 255, 1);font-size: 40px;font-weight: 700;line-height: 1.4;margin: 0;}
.cta-header-box {display: flex;align-items: center;justify-content: start;border-bottom: 1px solid rgba(95, 61, 102, 1);margin: 0 0 10px;padding: 0 0 5px;}
section.same-section.fantasy-cta-section .same-section-same-heading ul li p {color: rgba(255, 255, 255, 1);}
section.same-section.fantasy-cta-section .same-section-same-heading h2 {font-size: 46px;margin: 0 0 15px;}
section.same-section.fantasy-cta-section .same-section-same-heading > p {color: rgba(255, 255, 255, 1);font-size: 22px;}
section.same-section.fantasy-cta-section .circle-left {position: absolute;bottom: -60px;left: 0;z-index: -1;max-width: 140px;}
section.same-section.fantasy-cta-section .circle-right {position: absolute;top: -60px;right: 0;z-index: -1;max-width: 140px;}

.developer-process-main-wrapper {background: url(../image/developer-process-bg.webp);background-position: center;background-repeat: no-repeat;background-size: cover;padding: 5rem;position: relative;overflow: hidden;border-radius: 13px;}
.process-left-box h3 {color: rgba(255, 255, 255, 1);font-size: 24px;font-weight: 500;line-height: 1.4;margin: 0;}
.developer-process-main-wrapper:after {content: "";position: absolute;left: 40px;top: 30px;bottom: 30px;border: 2px dashed #fff;}
.process-left-box span {background: rgba(137, 14, 222, 1);width: 35px;height: 35px;display: flex;align-items: center;justify-content: center;border-radius: 6px;position: absolute;left: -26px;z-index: 1;top: 50%;transform: translateY(-50%);}
.process-left-box {position: relative;padding-left: 40px !important;padding: 40px 0;}
.process-left-box figure {margin: 0;background: rgba(31, 31, 31, 1);width: 68px;height: 68px;border-radius: 10px;display: flex;align-items: center;justify-content: center;}
.process-left-box figure img {max-height: 40px;}
.process-right-box p {color: rgba(224, 224, 224, 1);font-size: 20px;font-weight: 400;line-height: 1.4;margin: 0;}
.developer-process-main-wrapper .row {align-items: center;}
.developer-main-process-parent {background: linear-gradient(190deg, rgba(36, 105, 246, 1) 0%, rgba(253, 8, 109, 1) 100%);padding: 1px;border-radius: 13px;margin-top: 5rem;overflow: hidden;}
.process-left-box .proess-icon-bg-box {background: linear-gradient(190deg, rgba(36, 105, 246, 1) 0%, rgba(253, 8, 109, 1) 100%);padding: 1px;position: absolute;left: 40px;top: 50%;transform: translateY(-50%);width: 70px;height: 70px;border-radius: 10px;display: flex;align-items: center;justify-content: center;}

section.same-section.teckstack-main-section .same-section-same-heading {margin-bottom: 40px;}
.teckstack-heading {background: rgba(137, 14, 222, 1);padding: 10px 15px;border-radius: 13px 13px 0 0;}
.teckstack-heading h3{font-size: 24px; font-size: 24px; font-weight: 500; line-height: 1.4; margin: 0; line-height: 1.4;}

.teckstack-sub-heading ul li figure {margin: 0;width: 40px;height: 40px;overflow: hidden;margin-right: 10px;display: flex;align-items: center;justify-content: center;}
.teckstack-sub-heading ul li figure img {max-height: 35px;}
.teckstack-sub-heading ul li span {color: rgba(255, 255, 255, 1);font-size: 18px;font-weight: 500;line-height: 1.4;display: inline-block;margin: 0;}
.teckstack-sub-heading ul {display: flex;align-items: center;justify-content: start;}
.teckstack-sub-heading ul li {display: flex;align-items: center;justify-content: start; width: 15%;}
.teckstack-sub-heading {background: rgba(25, 25, 25, 1);border-radius: 0 13px 13px 0;padding: 10px;}
.teckstack-subheading h3{color: rgba(255, 255, 255, 1);font-size: 20px;font-weight: 500;line-height: 1.4;display: inline-block;margin: 0;}
.teckstack-subheading {background: rgba(25, 25, 25, 1);border-radius: 13px 0 0 13px;padding: 10px;height: 100%;display: flex;align-items: center;justify-content: start;}
.teckstack-sub-heading ul li + li {margin-left: 40px;}
section.same-section.teckstack-main-section .row {margin: 10px 1px 0;}
section.same-section.teckstack-main-section .row .col-lg-3, section.same-section.teckstack-main-section .row .col-lg-9 {padding: 1px;}
section.same-section.fantasy-cost-section .row {margin-top: 5rem;}
.fantasy-cost-box:after {content: "";position: absolute;right: -20px;top: -20px;width: 60px;height: 60px;background: rgba(137, 14, 222, 1);border-radius: 50%;}
.fantasy-cost-box {background: rgba(27, 27, 27, 1);border-radius: 13px;height: 100%;padding: 15px;position: relative; overflow:hidden; }
.fantasy-cost-header strong {font-size: 24px;font-weight: 700;color: rgba(137, 14, 222, 1);line-height: 1.4;margin: 5px 0 0;display: inline-block;}
.fantasy-cost-header p {color: rgba(195, 195, 195, 1);font-size: 20px;font-weight: 400;line-height: 1.4;margin: 0;}
.fantasy-cost-header h3 {color: rgba(255, 255, 255, 1);font-size: 26px;font-weight: 700;line-height: 1.4;margin: 0 0 5px;}
.fantasy-cost-header {padding-bottom: 6px;margin-bottom: 10px;border-bottom: 1px solid rgba(94, 94, 94, 1);}
.fantasy-cost-box p {color: rgba(195, 195, 195, 1);font-size: 18px;font-weight: 400;line-height: 1.6;margin: 0;}
.fantasy-bottom-border{position: relative; height: 100%;}
.fantasy-bottom-border:after {content: ""; position: absolute; bottom: -10px; left: 0; right: 0; width: 80%; height: 30px; background: rgba(137, 14, 222, 1); border-radius: 10px; margin: 0 auto; z-index: -1; }
.cta-header-box strong img {max-height: 38px;}

.fantasy-portfolio-inner-box {padding: 50px 30px;border-radius: 20px;border: 1px solid rgba(154, 40, 176, 1);}
.portfolio-image-parent {text-align: center;}
.portfolio-content-parent h3 {color: rgba(255, 255, 255, 1);font-size: 28px;font-weight: bold;line-height: 1.4;margin: 0 0 10px;}
.portfolio-content-parent p {color: rgba(255, 255, 255, 1);font-size: 18px;font-weight: 400;line-height: 1.6;margin: 0;}
.portfolio-content-parent .row {margin-top: 4rem;}
.portfolio-inner-content {border: 1px solid rgba(137, 14, 222, 1);padding: 20px;border-radius: 20px;height: 100%;}
.portfolio-inner-content h4 {color: rgba(255, 255, 255, 1);font-size: 24px;font-weight: 500;line-height: 1.4;margin: 0 0 5px;}
.portfolio-inner-content p {color: rgba(195, 195, 195, 1);}
.portfolio-content-parent .row .col-lg-6 {margin: 0 0 30px;}
.fantasy-portfolio-wrapper,.fantasy-choose-wrapper {margin-top: 5rem;}
.portfolio-image-parent{position: relative;}
.portfolio-image-parent figure {width: 380px;height: 380px;border-radius: 50%;background: linear-gradient(180deg, rgba(137, 14, 222, 1) 0%, rgba(154, 40, 176, 1) 100%);margin: 0;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);z-index: -1; animation: pulseaim 1.75s infinite cubic-bezier(0.66, 0, 0, 1); box-shadow: 0 0 0px rgba(137, 14, 222, 1);}
@-webkit-keyframes pulseaim {
    to {box-shadow: 0 0 0 30px rgba(12, 108, 211, 0);}
}
.fantasy-portfolio-inner-box + .fantasy-portfolio-inner-box {margin-top: 5rem;}
.fantasy-header-box + .fantasy-header-box{margin-top: 3rem;}
.fantasy-header-box {position: relative;background: rgba(25, 25, 25, 1);padding: 20px;border-radius: 20px;height: 100%;padding-left: 110px;}
.fantasy-header-box figure {position: absolute;left: 20px;top: 20px;width: 70px;height: 70px;overflow: hidden;border-radius: 8px;display: flex;align-items: center;justify-content: center;margin: 0;}
.fantasy-header-box h3 {color: rgba(255, 255, 255, 1);font-size: 24px;font-weight: 500;line-height: 1.4;margin: 0 0 5px;}
.fantasy-header-box p {color: rgba(195, 195, 195, 1);font-size: 18px;font-weight: 400;line-height: 1.6;margin: 0;}
.fantasy-right-text {margin: 40px 0 0; text-align: center;}
.fantasy-right-text ul {display: flex;align-items: center;justify-content: center;}
.fantasy-right-text ul li {text-align: center;padding: 0 30px;}
.fantasy-right-text ul li strong {color: rgba(137, 14, 222, 1);font-size: 40px;font-weight: 700;line-height: 1.4;margin: 0;}
.fantasy-right-text ul li p {color: rgba(255, 255, 255, 1);font-size: 18px;font-weight: 400;line-height: 1.4;margin: 0;}
.fantasy-right-text ul li + li {border-left: 1px solid rgba(74, 74, 74, 1);}
.fantasy-choose-right-parent figure img {width: 100%;}

.step.same-color span {background: #452bb7; }
.faq-inner-box h3 .accordion-button {color: rgba(255, 255, 255, 1); font-size: 23px; line-height: 1.4; margin: 0 0 0px; box-shadow: none !important; border: none; padding: 0; font-weight: 400; background: #000; }
.faq-inner-box h3 .accordion-button span {display: inline-block; margin-right: 15px; min-width: 23px; }
.accordion-flush .accordion-item .accordion-body {background: #000; padding: 0; padding-left: 38px; }
.accordion-flush .accordion-item {border: 1px solid #2C2C2C !important; margin: 0 0 20px; border-radius: 13px; background: transparent; padding: 15px; }
.accordion-button::after {background-image: url(../image/faq-plus.svg) !important; }
.accordion-button:not(.collapsed)::after {background-image: url(../image/faq-minus.svg) !important; }
.faq-inner-box p {color: #A3A3A3; font-size: 20px; font-weight: 400; line-height: 1.6; margin: 10px 0 0; }
section.same-section.fantasy-faq-section .same-section-same-heading img {margin: 3rem 0 0;}

footer {background: rgba(28, 28, 28, 1);padding: 6rem 0 2rem;}
.footer-content-parent a {max-width: 170px;}
.footer-content-parent p {color: rgba(255, 255, 255, 1);font-size: 16px;font-weight: 400;line-height: 1.6;margin: 0;}
.footer-menu h3 {color: rgba(255, 255, 255, 1);font-size: 23px;font-weight: 500;line-height: 1.4;margin: 0 0 10px;}
.footer-menu ul li + li {margin-top: 14px;}
.footer-menu ul li a {color: rgba(255, 255, 255, 1);font-size: 16px;line-height: 1.4;margin: 0;font-weight: 400;}
.footer-menu ul li a:hover{color: rgba(137, 14, 222, 1);}
.footer-menu.foter-address ul li a figure,
.footer-menu.foter-address ul li.address-list figure {margin: 0;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.footer-menu.foter-address ul li a,
.footer-menu.foter-address ul li.address-list {display: flex;align-items: center;justify-content: start;padding-left: 40px !important;position: relative; padding: 15px 0;}
.footer-menu.foter-address ul li + li{margin-top: 0 !important;}
.footer-btn .btn.btn-primaryx {min-width: 180px;font-size: 16px;}
.footer-bottom-parent {margin-top: 3rem;padding-top: 2rem;border-top: 1px solid rgba(255, 255, 255, 1);display: flex;align-items: center;justify-content: space-between;}
.footer-bottom-parent ul {display: flex;align-items: center;justify-content: end;}

.client-header-parent figure {width: 80px;height: 80px;margin: 0;border-radius: 50%;position: absolute;left: 15px;top: 50%;transform: translateY(-50%);}
.client-header-parent figure img{width: auto !important;}
.clients-slider-box {background: rgba(255, 255, 255, 0.1);padding: 0 0 15px;border-radius: 20px; position: relative;}
.client-header-parent h3 {color: rgba(255, 255, 255, 1);font-size: 22px;font-weight: 700;line-height: 1.4;margin: 0 0 5px;}
.client-header-parent span {color: rgba(146, 145, 145, 1);font-size: 18px;font-weight: 400;line-height: 1.4;margin: 0;}
.clients-slider-box p {color: rgba(255, 255, 255, 1);font-size: 18px;font-weight: 400;line-height: 1.6;margin: 0; padding: 0 15px; min-height: 350px;}
.client-header-parent {position: relative;padding: 34px 15px;padding-left: 110px;border-bottom: 2px solid rgba(17, 17, 17, 1);margin: 0 0 20px;box-shadow: 0 2px 0 rgba(146, 145, 145, 1);}
.clinet-bottom-box {position: relative;padding: 15px 15px;}
.clinet-bottom-box span img {width: auto !important;position: absolute;top: -20px;left: 50%;transform: translateX(-50%);}
.clinet-bottom-box h5 {color: rgba(255, 255, 255, 1);font-size: 20px;font-weight: 700;line-height: 1.4;margin: 0 0 5px;text-transform: capitalize;}
.clinet-bottom-box span {color: rgba(146, 145, 145, 1);font-size: 18px;font-weight: 400;line-height: 1.4;margin: 0;}
.clients-testimonials-wrapper {padding-top: 5rem;}
section.same-section.clients-testimonials-setion{background: url(../image/testimonial-bg.png); background-size: cover; background-position: center; background-repeat: no-repeat; padding-bottom: 30rem;}
.clients-testimonials-wrapper .owl-nav button span{display: none;}
.clients-testimonials-wrapper .owl-nav button.owl-prev {width: 45px;height: 45px;border-radius: 6px;display: flex;align-items: center;justify-content: center;background: url(../image/right-slider-arrow.png) !important;background-repeat: no-repeat !important;background-position: center !important;background-size: 16px !important;border: 1px solid rgba(255, 255, 255, 1) !important;}
.clients-testimonials-wrapper .owl-nav button.owl-next{width: 45px; height: 45px; border-radius: 6px; display: flex;align-items: center;justify-content: center; background: url(../image/left-slider-arrow.png) !important;  background-repeat: no-repeat !important;background-position: center !important;background-size: 16px !important;border: 1px solid rgba(255, 255, 255, 1) !important;}
.clients-testimonials-wrapper .owl-nav {position: absolute;top: -21%;right: 0;min-width: 100px;display: flex;align-items: center;justify-content: space-between;margin: 0 0;}
.clients-testimonials-wrapper .owl-nav.disabled{display: flex !important;}

section.same-section.bootom-footer-form-section {margin-top: -200px; padding-top: 0;}
.bottom-contact-wrapper {background: rgba(55, 52, 52, 1);padding: 5rem 4rem;box-shadow: 0px -5px 0 rgba(137, 14, 222, 1);border-radius: 20px; position: relative;}
.bottom-contact-wrapper .bottom-right{position: absolute; bottom: 0; right: 0; user-select: none; pointer-events: none;}
.form-main-parent h2 {color: rgba(255, 255, 255, 1);font-size: 30px;font-weight: 700;line-height: 1.4;margin: 0 0 40px;}
.form-group {margin: 0 0 30px; position: relative;}
.form-control {padding: 18px 15px;font-size: 16px;font-weight: 400;line-height: 1.4;margin: 0;border: 1px solid rgba(146, 145, 145, 1);background: transparent;border-radius: 8px;color: rgba(255, 255, 255, 1);}
.form-group label {position: absolute;top: -10px;background: rgba(55, 52, 52, 1);left: 8px;font-size: 14px;line-height: 1.4;margin: 0;font-weight: 500;color: rgba(146, 145, 145, 1);padding: 0px 8px; z-index: 1;}
.form-control:focus{background: #373434; border-color: rgba(137, 14, 222, 1); color: #fff; box-shadow: none;}
.cusotm-select-box{position: relative;}
.cusotm-select-box img {position: absolute;top: 50%;right: 15px;transform: translateY(-50%);user-select: none;pointer-events: none;}
.cusotm-select-box select {background: #373434;}
.cusotm-select-box.mobile-fields select {position: absolute;top: 50%;left: 15px;transform: translateY(-50%);color: #fff;font-size: 16px;line-height: 1.4;margin: 0; max-width: 70px;}
.cusotm-select-box.mobile-fields input{padding-left: 100px;}
textarea.form-control {height: 90px;}
.select-file-box .button-wrapper span.label span img{max-height: 30px; margin: 0 0 10px;}
.form-group .form-check label.form-check-label {position: initial;background: transparent;color: rgba(255, 255, 255, 1);font-size: 16px;font-weight: 400;line-height: 1.4;margin: 0;}
.form-group .form-check input {width: 20px;height: 20px;border-radius: 3px;margin: 0;position: absolute;left: 0;top: 50%;transform: translateY(-50%);box-shadow: none !important;border-color: transparent;}
.form-group .form-check {margin: 0;padding: 0;position: relative;padding-left: 20px;}
.form-check-input:checked {background-color: #890ede;border-color: #890ede; box-shadow: none;}

.select-file-box {width: 40px;height: 40px;position: absolute;top: 0;right: 0;z-index: 9;display: flex;align-items: center;justify-content: center; cursor: pointer;}
.select-file-box input{position: absolute;top: 0; bottom: 0; right: 0; left: 0; width: 100%; height: 100%; opacity: 0; cursor: pointer;}
.select-file-box span{display: inline-block;}
.select-file-box span img {max-height: 21px; cursor: pointer; user-select: none; pointer-events: none;}
.form-bottom-submit {display: flex;align-items: center;justify-content: space-between;}
.form-bottom-submit .btn.btn-primaryx {margin: 0;min-width: 150px;}

.form-image-parent{position: relative;}
.form-image-parent img.tiop-layer {position: absolute;top: -15px;left: -15px; user-select: none; pointer-events: none;}
.form-image-parent img.tiop-layer + img{position: relative;z-index: 2;}
.modal .modal-dialog {max-width: 800px;}
.modal .modal-dialog .modal-content {background: rgba(55, 52, 52, 1);border-radius: 20px;padding: 20px 10px;border: 3px solid rgba(0, 0, 0, 1);box-shadow: 0px 0px 1px 1px rgba(255, 255, 255, 1);}
.modal .modal-dialog .modal-content .modal-header {border: none;padding: 0;border-radius: 0;}
.modal .modal-dialog .modal-content .modal-header button.btn-close {background-size: 16px;position: absolute;top: 20px;right: 20px;background-color: #fff;border-radius: 50%;opacity: 1;padding: 15px;MARGIN: 0;Z-INDEX: 1;}
.clients-slider-box p img {width: auto !important;max-height: 21px;display: inline-block !important;margin-right: 5px;}

.form-group label.error {color: red;}
.form-control.error {border-color: red;}

.bottom-contact-wrapper .cusotm-select-box.mobile-fields select {position: absolute;top: 48%;left: 3px;transform: translateY(-50%);color: #fff;font-size: 14px;line-height: 1.4;margin: 0;max-width: 80px;background: #373434;border: none;height: 46px;padding: 8px;}
.bottom-contact-wrapper .cusotm-select-box.mobile-fields input {padding-left: 85px;}
.footer-menu ul li a img {max-height: 18px;margin-right: 3px;}
.footer-menu.foter-address ul li a figure img, .footer-menu.foter-address ul li img {max-height: initial;}

.captcha-parent {height: 55px; position: relative;}
.captcha-parent p.cp_error {position: absolute;bottom: -20px;font-size: 12px;left: 0;}


/*===========================Fantasy app Development Page Update CSS================================*/



